﻿@charset "utf-8";
/* CSS Document
### Module-Layouts, alles was innerhalb der Seite geladen wird
### CS2 - es werden nur Änderungen benötigt - kommt aus Standardtemplate
*/

/* Modul Suche */
.lay_tool_search{
	position:absolute;
	top:36px;
	right:150px;
	width:190px;
	height:35px;
}
.lay_tool_search3{
	position:absolute;
	top:39px;
	right:150px;
	width:400px;
	height:35px;
}
.lay_tool_search2{
	padding:0px;
}
.lay_tool_search2 label span{
	display:none;
}
.lay_search_contentblock{
	background-color:#e4edea;
	padding:25px;
	padding-left:23px;
	text-align:left;
	margin-left:1px;
	margin-right:1px;
}
.lay_search_contentblock_result{
	background-color:#cfdbd7;
	padding:25px;
	padding-left:23px;
	padding-bottom:19px;
	text-align:left;
	margin-left:1px;
	margin-right:1px;
	margin-top:1px;
}
.lay_search_error{
	background-color:#F60;
	padding:25px;
	padding-top:10px;
	padding-bottom:10px;
	color:#FFF;
	font-weight:normal;
	text-align:left;
	font-size:0.85em;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:1px;
}
.lay_cont_search{
	text-align:left;
}
.lay_cont_search2{
	text-align:left;
	padding-left:25px;
	padding-right:25px;
}
.lay_searchmessage{
	font-size:0.9em;
	margin:0px;
	padding:0px;
}
.lay_searchmessage .final{
	background-color:#F60;
	color:#FFF;
	font-weight:bold;
	padding:4px;
}
.lay_searchresult_link{
	display:block;
	background-color:#ffffff;
	width:225px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	background-image:url(../icons/searchresult_1.gif);
	background-repeat:no-repeat;
	background-position:right 7px;
	text-decoration:none;
}
.lay_searchresult_link span{
	display:block;
	padding:4px;
	padding-right:15px;
	cursor:pointer;
}
.lay_searchresult_link:link{
	text-decoration:none;
}
.lay_searchresult_link:visited{
	text-decoration:none;
}
.lay_searchresult_link:hover{
	text-decoration:none;
	background-color:#e4edea;
}
.lay_searchresult_link:active{
	text-decoration:none;
}
.lay_searchresult_headline{
	background-color:#eef4f2;
	padding:10px;
	padding-left:45px;
	padding-right:25px;
	text-align:left;
	margin-left:1px;
	margin-right:1px;
	margin-top:5px;
	margin-bottom:15px;
	background-image:url(../icons/searchresult_big.gif);
	background-repeat:no-repeat;
	background-position:25px 14px;
}
.lay_searchresult_headline h1{
	margin:0px;
	padding:0px;
}
.lay_search_result_block{
	padding-left:25px;
	padding-right:25px;
	text-align:left;
}
.lay_search_result_block h2{
	font-size:0.9em;
}

/* Kontakform */
.lay_contactform_block{
	background-color:#e4edea;
	padding:25px;
	padding-left:23px;
	text-align:left;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:25px;
}
.lay_contactform_errorblock{
	background-color:#F60;
	padding:25px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:0.87em;
	color:#FFF;
	text-align:left;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:1px;
}

/* Sprache */
.lay_tool_language{
	position:absolute;
	top:36px;
	right:10px;
	width:120px;
	height:35px;
	z-index:2000;
}
.lay_tool_language2{
	padding:0px;
}
.sitelang{
	display:block;
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-color:#FFF;
	text-decoration:none;
	color:#666;
	border:1px solid #c8c8c8;
	border-top:none;
	outline:none;
	font-size:1em;
}
.sitelang:link{
	color:#666;
}
.sitelang:visited{
	color:#666;
}
.sitelang:hover{
	color:#000;
	background-color:#eeeeee;
}
.sitelang:active{
	color:#666;
}

.sitelang.de{
	background-image:url(../icons/icon_lang_de.gif);
	background-position: 6px 7px;
}
.sitelang.en{
	background-image:url(../icons/icon_lang_en.gif);
	background-position: 6px 7px;
}
.sitelang.fr{
	background-image:url(../icons/icon_lang_fr.gif);
	background-position: 6px 7px;
}
.sitelang.es{
	background-image:url(../icons/icon_lang_es.gif);
	background-position: 6px 7px;
}
.sitelang.cz{
	background-image:url(../icons/icon_lang_cz.gif);
	background-position: 6px 7px;
}
.sitelang span{
	display:block;
	padding:3px;
	padding-left:29px;
}
.sitelang.top{
	border-top:1px solid #c8c8c8;
}
.sitelang.top span{
	background-image:url(../icons/arrow_down.gif);
	background-repeat:no-repeat;
	background-position:102px 10px;
}
.lay_morelang{
	position:relative;
	height:1px;
}
.lay_morelang2{
	position:absolute;
	top:-5000px;
}
.lay_morelang3{
	width:120px;
}

/* Modul Contentblock mit Bild, etc. */
.lay_cont_block{
	clear:both;
}
.lay_cont_block h1{
	font-weight:700;
	font-size:1.3em;
	color:#000;
}
.lay_cont_block h2{
	font-weight:normal;
	font-size:1.3em;
	color:#000;
}
.lay_cont_block h3{
	font-weight:normal;
	font-size:1.0em;
	color:#000;
}
.lay_cont_block li{
	background-image:url(../icons/listpoint.gif);
	padding-left:15px;
	margin-bottom:5px;
	color:#606060;
	background-position:1px 3px;
	background-repeat:no-repeat;
}
.lay_cont_imgleft{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_imgright{
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_imgmiddle{
	margin-top:10px;
	margin-bottom:10px;
	position:relative;
}
.lay_cont_imgblock{
	position:relative;
	padding:0px;
	margin:0px;
	border:3px solid #efefef;
}
.lay_cont_imgtext{
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	border:none;
	clear:both;
}
.elem_img_zoom{
	display:block;
	position:absolute;
	top:7px;
	right:3px;
	background-image:url(../icons/lens.png);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	overflow:hidden;
	text-decoration:none;
	transition:0.3s;
	opacity:0.6;
}
.elem_img_zoom:hover{
	opacity:1;
}
.elem_cont_img{
	border-bottom: 1px solid #ffffff;
}

/* Modul Newsslider */
.lay_newslide{
	position:relative;
	z-index:0;
}
.lay_newslide2{
	position:relative;
	z-index:0;
	width:340px;
	height:200px;
	overflow:hidden;
	background-color:#FFF;
}
.lay_newslide3{
	width:2500px;
	height:200px;
	position:absolute;
	top:0px;
	left:0px;
	background-color:#FFF;
	z-index:600;
	overflow:hidden;
}
.lay_newslide_artcl{
	width:340px;
	height:200px;
	overflow:hidden;
	float:left;
	margin-right:30px;
	line-height:1.2em;
	position:relative;
	z-index:0;
}
.lay_newslide_artcl h2{
	color:#036646;
	font-size:1.1em;
	margin:0px;
	padding:0px;
	font-weight:bold;
	margin-bottom:5px;
}
.lay_newslide_artcl a{
	color:#606060;
	text-decoration:none;
	position:relative;
	z-index:0;
}
.lay_newslide_artcl a:link{
	color:#606060;
	text-decoration:none;
}
.lay_newslide_artcl a:visited{
	color:#606060;
	text-decoration:none;
}
.lay_newslide_artcl a:hover{
	color:#3c3c3c;
	text-decoration:none;
}
.lay_newslide_artcl a:active{
	color:#606060;
	text-decoration:none;
}
.lay_newslide .but1{
	float:left;
	width:40px;
	margin-right:10px;
	position:relative;
	height:150px;
}
.lay_newslide .but2{
	float:left;
	width:40px;
	height:150px;
}
.lay_newslide .cont{
	float:left;
	width:300px;
	margin-right:10px;
	position:relative;
}
.lay_newslide .butnext{
	top:30px;
}
.lay_newslide .butnextoff{
	top:30px;
}
.lay_newslide .butprev{
	top:30px;
}
.lay_newslide .butprevoff{
	top:30px;
}

/* Newscounter */
.lay_newscounter{
	height:20px;
	width:200px;
	position:absolute;
	top:0px;
	left:170px;
	z-index:220;
}
.lay_newscounter .lay_nc_ic{
	display:block;
	height:20px;
	width:20px;
	float:left;
	margin-right:1px;
	background-color:#dcdcdc;
	color:transparent;
	text-decoration:none;
	visibility:hidden;
}
.lay_newscounter .lay_nc_ic:link{
	color:transparent;
	text-decoration:none
}
.lay_newscounter .lay_nc_ic:visited{
	color:transparent;
	text-decoration:none
}
.lay_newscounter .lay_nc_ic:hover{
	color:transparent;
	text-decoration:none;
	background-color:#bababa;
	background-image:url(../backs/pagernewsback_hover.gif);
}
.lay_newscounter .lay_nc_ic:active{
	color:transparent;
	text-decoration:none
}

.lay_newscounter .nr1{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr1.gif);
}
.lay_newscounter .nr1:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr1.gif);
}
.lay_newscounter .nr2{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr2.gif);
}
.lay_newscounter .nr2:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr2.gif);
}
.lay_newscounter .nr3{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr3.gif);
}
.lay_newscounter .nr3:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr3.gif);
}
.lay_newscounter .nr4{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr4.gif);
}
.lay_newscounter .nr4:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr4.gif);
}
.lay_newscounter .nr5{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr5.gif);
}
.lay_newscounter .nr5:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr5.gif);
}
.lay_newscounter .nr6{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr6.gif);
}
.lay_newscounter .nr6:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr6.gif);
}
.lay_newscounter .nr7{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr7.gif);
}
.lay_newscounter .nr7:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr7.gif);
}
.lay_newscounter .nr8{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr8.gif);
}
.lay_newscounter .nr8:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr8.gif);
}
.lay_newscounter .nr9{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr9.gif);
}
.lay_newscounter .nr9:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr9.gif);
}
.lay_newscounter .nr10{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr10.gif);
}
.lay_newscounter .nr10:hover{
	background-color:#036646;
	background-image:url(../backs/pagernewsback_hover_nr10.gif);
}


.lay_nc_icoff{
	display:block;
	height:20px;
	width:20px;
	float:left;
	margin-right:1px;
	background-color:#CCC;
	color:transparent;
	text-decoration:none;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.lay_nc_icoff:link{
	background-color:#CCC;
}
.lay_nc_icoff:visited{
	background-color:#CCC;
}
.lay_nc_icoff:hover{
	background-color:#999;
}
.lay_nc_icoff:active{
	background-color:#CCC;
}

.lay_nc_icoff.nr1{
	background-image:url(../backs/pagerback_hover_nr1.png);
}
.lay_nc_icoff.nr2{
	background-image:url(../backs/pagerback_hover_nr2.png);
}
.lay_nc_icoff.nr3{
	background-image:url(../backs/pagerback_hover_nr3.png);
}
.lay_nc_icoff.nr4{
	background-image:url(../backs/pagerback_hover_nr4.png);
}
.lay_nc_icoff.nr5{
	background-image:url(../backs/pagerback_hover_nr5.png);
}
.lay_nc_icoff.nr6{
	background-image:url(../backs/pagerback_hover_nr6.png);
}
.lay_nc_icoff.nr7{
	background-image:url(../backs/pagerback_hover_nr7.png);
}
.lay_nc_icoff.nr8{
	background-image:url(../backs/pagerback_hover_nr8.png);
}
.lay_nc_icoff.nr9{
	background-image:url(../backs/pagerback_hover_nr9.png);
}
.lay_nc_icoff.nr10{
	background-image:url(../backs/pagerback_hover_nr10.png);
}
.lay_nc_icoff.nr11{
	background-image:url(../backs/pagerback_hover_nr11.png);
}
.lay_nc_icoff.nr12{
	background-image:url(../backs/pagerback_hover_nr12.png);
}
.lay_nc_icoff.nr13{
	background-image:url(../backs/pagerback_hover_nr13.png);
}
.lay_nc_icoff.nr14{
	background-image:url(../backs/pagerback_hover_nr14.png);
}
.lay_nc_icoff.nr15{
	background-image:url(../backs/pagerback_hover_nr15.png);
}
.lay_nc_icoff.nr16{
	background-image:url(../backs/pagerback_hover_nr16.png);
}
.lay_nc_icoff.nr17{
	background-image:url(../backs/pagerback_hover_nr17.png);
}
.lay_nc_icoff.nr18{
	background-image:url(../backs/pagerback_hover_nr18.png);
}
.lay_nc_icoff.nr19{
	background-image:url(../backs/pagerback_hover_nr19.png);
}
.lay_nc_icoff.nr20{
	background-image:url(../backs/pagerback_hover_nr20.png);
}
.lay_nc_icoff.nr21{
	background-image:url(../backs/pagerback_hover_nr21.png);
}
.lay_nc_icoff.nr22{
	background-image:url(../backs/pagerback_hover_nr22.png);
}
.lay_nc_icoff.nr23{
	background-image:url(../backs/pagerback_hover_nr23.png);
}
.lay_nc_icoff.nr24{
	background-image:url(../backs/pagerback_hover_nr24.png);
}
.lay_nc_icoff.nr25{
	background-image:url(../backs/pagerback_hover_nr25.png);
}


/* Site Container ohne Rand */
.lay_container_nopadd{
	clear:both;
	margin-bottom:0px;
	text-align:left;
	margin:0px;
}

/* Modul Liste */
.lay_newslist{
	clear:both;
	margin-bottom:2px;
	text-align:left;
	margin-left:25px;
	margin-right:25px;
}
.lay_list_block{
	clear:both;
	text-align:left;
	padding:25px;
	margin-left:1px;
	margin-right:1px;
	position:relative;
}
.lay_list_funktionsblock{
	clear:both;
	text-align:left;
	margin-left:1px;
	margin-right:30px;
	position:relative;
	padding-top:0px;
	padding-bottom:10px;
}
.lay_list_block.type1{
	background-color:#e4edea;
}
.lay_list_block.type2{
	background-color:#ffffff;
}
.lay_list_block h1{
	font-weight:normal;
	font-size:1.3em;
	color:#000;
}
.lay_list_block h2{
	font-weight:normal;
	font-size:1.0em;
	color:#000;
}
.lay_list_funktionsblock h1{
	display:block;
	font-weight:normal;
	font-size:1.3em;
	color:#000;
}
.lay_list_funktionsblock h2{
	font-weight:normal;
	font-size:1.0em;
	color:#000;
}

.lay_list_newsdate{
	margin-bottom:3px;
}
.lay_list_imgblock{
	display:block;
	width:130px;
	height:130px;
	float:left;
	margin-right:15px;
	margin-top:0px;
	background-color:#ffffff;
	text-align:center;
	border:3px solid #efefef;
}
a.lay_list_imgblock:link{
	background-color:#fff;
}
a.lay_list_imgblock:visited{
	background-color:#fff;
}
a.lay_list_imgblock:hover{
	background-color:#4c8d75;
}
a.lay_list_imgblock:active{
	background-color:#fff;
}
.lay_list_block.type1 .lay_list_imgblock{
	border-color:#ccdfd8;
}
.break_list_news{
	height:10px;
}
.lay_list_icon{ /* Listenicon wie "NEU" oder "Achtung" */
	background-image:url(../icons/new_message.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:20px;
	position:absolute;
	width:87px;
	height:19px;
	right:-9px;
	top:12px;
	overflow:hidden;
}
.lay_list_funktionsblock .lay_list_icon{ /* Listenicon wie "NEU" oder "Achtung" */
	background-image:url(../icons/new_message_small.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:20px;
	position:absolute;
	width:32px;
	height:13px;
	right:-10px;
	top:0px;
	overflow:hidden;
}
.lay_linkicon_more{
	position:relative;
	background-image:url(../icons/icon_newslist_1.gif);
	background-repeat:no-repeat;
	background-position: right 4px;
	padding-left:9px;
}
.lay_linkicon_more:link{
	background-image:url(../icons/icon_newslist_1.gif);
}
.lay_linkicon_more:visited{
	background-image:url(../icons/icon_newslist_1.gif);
}
.lay_linkicon_more:hover{
	background-image:url(../icons/icon_newslist_2.gif);
}
.lay_linkicon_more:active{
	background-image:url(../icons/icon_newslist_1.gif);
}
/* Seitenscheiben mit a-Tags und Seitenselecter */
.lay_cont_scheib_all{
	clear:both;
	margin-left:1px;
	margin-right:1px;
	clear:both;
	background-color:#b2cec4;
	padding-left:2px;
	padding-right:2px;
}
.lay_cont_scheib_all_left{
	float:left;
	width:630px;
}
.lay_cont_scheib_all_right{
	float:right;
	width:465px;
	text-align:right;
}
.lay_cont_scheib_all_right2{
	float:right;
	text-align:right;
}
.lay_cont_scheib_1{
	display:block;
	color:#000000;
	background-color:#d9eae4;
	text-decoration:none;
	font-size:0.90em;
	float:left;
	height:32px;
	line-height:32px;
	margin-top:2px;
}
.lay_cont_scheib_2{
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
}
.lay_cont_scheib_3{
	float:left;
	white-space:nowrap;
	font-size:1.0em;
	padding: 0 10px 0 0;
	margin:-3px 0 0 0;
}
.lay_cont_scheib_4 {
	margin-top:2px;
}

.lay_cont_scheib_all_right {
	width:inherit;
}
.lay_cont_scheib_1 {
	margin:2px 0 0 0!important;
}
.lay_cont_scheib_4{
	padding-top:1px;
	float:left;
}
.lay_cont_scheib_4 select{
	font-size:0.95em;
}
/* ende Seitenscheiben mit a-Tags und Seitenselecter */
/* Modul Newsliste Detail*/
.lay_newslist_detail{
	clear:both;
	/*margin-left:25px;
	margin-right:25px;*/
}
.lay_newslist_detail h1{
	font-weight:normal;
	font-size:1.3em;
	color:#000;
	margin:0px;
	padding:0px;
}
.lay_newslist_detail h2{
	font-weight:normal;
	font-size:1.0em;
	color:#000;
	margin:0px;
	padding:0px;
}
.lay_newsdetail_date{
	margin-bottom:3px;
	font-size:0.87em;
}
.lay_newslist_detail .lay_cont_imgblock{
	margin-top:3px;
}
/* Modul Newsliste Detail*/

/* Modul Navigation */
.lay_nav{
	clear:both;
}
.lay_nav_m{
	clear:both;
}
.lay_nav_s{
	clear:both;
}
.lay_nav_ss{
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
	border-bottom: 1px solid #FFFFFF;
}
.lay_nav_sss{
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
}

/* Modul Infoboxen */
.lay_infobox_norm{
	clear:both;
}
.lay_infobox_norm2{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
.lay_infobox_extra{
	clear:both;
}
.lay_infobox_extra2{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
.lay_infobox_banner{
	clear:both;
	margin:0px;
	padding:0px;
}
/* === 3 Infoboxen === */
.infoanz1 .lay_infobox_norm{

}
.infoanz1 .lay_infobox_extra{

}
.infoanz2 .lay_infobox_norm{
	clear:none;
	float:left;
	width:440px;
	margin-right:40px;
	overflow:hidden;
}
.infoanz2 .lay_infobox_extra{
	clear:none;
	float:left;
	width:440px;
	margin-right:40px;
	overflow:hidden;
}
.infoanz3 .lay_infobox_norm{
	clear:none;
	float:left;
	width:280px;
	margin-right:40px;
	overflow:hidden;
}
.infoanz3 .lay_infobox_extra{
	clear:none;
	float:left;
	width:280px;
	margin-right:40px;
	overflow:hidden;
}
.infoanz4 .lay_infobox_norm{
	clear:none;
	float:left;
	width:200px;
	margin-right:40px;
	overflow:hidden;
}
.infoanz4 .lay_infobox_extra{
	clear:none;
	float:left;
	width:200px;
	margin-right:40px;
	overflow:hidden;
}
.infoanz5 .lay_infobox_norm{
	clear:none;
	float:left;
	width:152px;
	margin-right:40px;
	overflow:hidden;
}
.infoanz5 .lay_infobox_extra{
	clear:none;
	float:left;
	width:152px;
	margin-right:40px;
	overflow:hidden;
}
.lay_infobox_norm.last{
	margin-right:0px;
}
.lay_infobox_extra.last{
	margin-right:0px;
}
.lay_infobox_norm .lay_cont_imgblock{
	border-color:#FFF;
	margin-top:0px;
}
.lay_infobox_extra .lay_cont_imgblock{
	border-color:#FFF;
	margin-top:0px;
}
.lay_infobox_norm .lay_cont_imgmiddle{
	margin-top:0px;
}
.lay_infobox_extra .lay_cont_imgmiddle{
	margin-top:0px;
}

/* Sitemap */
.lay_sitemap{
	clear:both;
}
.lay_sitemap ul,li{
	padding:0px;
	margin:0px;
}

.lay_sitemap2{
	clear:both;
}
.lay_sitemapblock{
	clear:both;
	text-align:left;
	padding-left:25px;
}
/* Level1 */
.lay_sm_block_level1{
	display:block;
	float:left;
	border:1px solid #d5d5d5;
	width:205px;
	margin-right:30px !important;
	margin-bottom:30px !important;
	background-color:#f6f6f6;
}
li.level1{
	padding-bottom:13px;
}
li.level1 a.level1{
	display:block;
	padding:6px;
	padding-left:10px;
	padding-right:20px;
	background-color:#e8e8e8;
	text-decoration:none;
	background-image:url(../icons/sitemap_level1_1.gif);
	background-repeat:no-repeat;
	background-position:right 6px;
	color:#036646;
	font-weight:bold;
	margin-bottom:5px;
}
li.level1 a.level1:link{
	text-decoration:none;
	color:#036646;
}
li.level1 a.level1:visited{
	text-decoration:none;
	color:#036646;
}
li.level1 a.level1:hover{
	text-decoration:none;
	color:#036646;
	background-image:url(../icons/sitemap_level1_2.gif);
	background-color:#ffffff;
}
li.level1 a.level1:active{
	text-decoration:none;
	color:#036646;
}
/* Level2 */
.lay_sm_block_level2{
	display:block;
	margin-left:10px !important;
	margin-right:10px !important;
}
li.level2{
	margin:0px;
	padding:0px;
}
li.level2 a.level2{
	display:block;
	padding:6px;
	padding-left:0px;
	text-decoration:none;
	color:#036646;
	font-weight:normal;
	border-bottom:1px dotted #999;
}
li.level2 a.level2:link{
	text-decoration:none;
	color:#036646;
}
li.level2 a.level2:visited{
	text-decoration:none;
	color:#036646;
}
li.level2 a.level2:hover{
	text-decoration:none;
	color:#000;
	border-bottom:1px dotted #000;
}
li.level2 a.level2:active{
	text-decoration:none;
	color:#036646;
}
/* Level3 */
.lay_sm_block_level3{
	display:block;
	margin:0px;
	padding:0px;
	margin-left:0px !important;
	margin-right:0px !important;
}
li.level3{
	display:block;
	margin:0px;
	padding:0px;
	clear:both;
	border:none;
}
li.level3 a.level3{
	margin:0px;
	padding:0px;
	display:block;
	padding-top:6px;
	padding-left:15px;
	text-decoration:none;
	color:#666;
	font-weight:normal;
	font-size:0.87em;
	background-image:url(../icons/sitemap_level3_1.gif);
	background-repeat:no-repeat;
	background-position:3px 11px;
}
li.level3 a.level3:link{
	text-decoration:none;
	color:#666;
}
li.level3 a.level3:visited{
	text-decoration:none;
	color:#666;
}
li.level3 a.level3:hover{
	text-decoration:none;
	color:#036646;
	background-image:url(../icons/sitemap_level3_2.gif);
	background-repeat:no-repeat;
	background-position:3px 11px;
}
li.level3 a.level3:active{
	text-decoration:none;
	color:#666;
}
/* Kartenmaterial */
.lay_worldmapapp{
	position:relative;
	height:500px;
	text-align:left;
}
.lay_worldmap{
	position:relative;
	background-image:url(../main/map_worldmap.gif);
	height:500px;
	width:800px;
	visibility:hidden;
}
.lay_euromap{
	position:relative;
	background-image:url(../main/map_euromap.gif);
	height:500px;
	width:800px;
	visibility:hidden;
}
.lay_germanmap{
	position:relative;
	background-image:url(../main/map_germanmap.gif);
	height:500px;
	width:800px;
	visibility:hidden;
}
.lay_dotdata_world{
	position:absolute;
	left:700px;
	top:135px;
	width:220px;
	visibility:hidden;
	z-index:200;
	background-color:#ccdfd8;
	border:1px solid #4c8d75;
}
.lay_dotdata_euro{
	position:absolute;
	left:690px;
	top:135px;
	width:220px;
	visibility:hidden;
	z-index:200;
	background-color:#ccdfd8;
	border:1px solid #4c8d75;
}
.lay_dotdata_german{
	position:absolute;
	left:550px;
	top:60px;
	width:220px;
	visibility:hidden;
	z-index:200;
	background-color:#ccdfd8;
	border:1px solid #4c8d75;
}
.lay_dotdata_float{
	float:left;
	width:210px;
	height:230px;
	background-color:#ccdfd8;
	border:1px solid #4c8d75;
	margin-right:15px;
	margin-bottom:15px;
}
.lay_dotdata2{
	padding:0px;
	font-size:0.85em;
}
.lay_dotdata2 .data1{
	background-color:#7fae9c;
	color:#FFF;
	padding:7px;
	font-weight:bold;
	margin-bottom:7px;
}
.lay_dotdata2 .data2{
	color:#036646;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:3px;
	font-weight:bold;
}
.lay_dotdata2 .data3{
	color:#000;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:3px;
	font-weight:normal;
}
.lay_dotdata2 .data4{
	color:#000;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:3px;
	font-weight:normal;
}
.lay_dotdata2 .data4_phone{
	width:16px;
	height:16px;
	background-image:url(../icons/map_phoneold.gif);
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.lay_dotdata2 .data4_phone span{
	display:block;
	position:absolute;
	top:-5000px;
}
.lay_dotdata2 .data4_mobile{
	width:16px;
	height:16px;
	background-image:url(../icons/map_phone.gif);
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.lay_dotdata2 .data4_mobile span{
	display:block;
	position:absolute;
	top:-5000px;
}
.lay_dotdata2 .data4_fax{
	width:16px;
	height:16px;
	background-image:url(../icons/map_fax.gif);
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.lay_dotdata2 .data4_fax span{
	display:block;
	position:absolute;
	top:-5000px;
}
.lay_dotdata2 .data4_mail{
	width:16px;
	height:16px;
	background-image:url(../icons/map_mail.gif);
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.lay_dotdata2 .data4_mail span{
	display:block;
	position:absolute;
	top:-5000px;
}
.lay_dotdata2 .data4_web{
	width:16px;
	height:16px;
	background-image:url(../icons/map_web.gif);
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.lay_dotdata2 .data4_web span{
	display:block;
	position:absolute;
	top:-5000px;
}
.lay_dotfacts{
	float:left;
}
.lay_map_dot{
	display:block;
	position:absolute;
	top:-5000px;
	left:-5000px;
	width:10px;
	height:10px;
	overflow:hidden;
	background-image:url(../icons/map_dot_1.gif);
	text-decoration:none;
	visibility:hidden;
	z-index:100;
	outline:none;
}
.lay_map_dot span{
	display:block;
	width:8px;
	height:8px;
	overflow:hidden;
	margin:1px;
	cursor:pointer;
}
.lay_map_dot:link{
	text-decoration:none;
	outline:none;
}
.lay_map_dot:visited{
	text-decoration:none;
	outline:none;
}
.lay_map_dot:hover{
	text-decoration:none;
	background-image:url(../icons/map_dot_2.gif);
	outline:none;
}
.lay_map_dot:active{
	text-decoration:none;
	outline:none;
}
.lay_mapchange{
	position:absolute;
	top:430px;
	left:250px;
	z-index:300;
	background-color:#ccdfd8;
	border:1px solid #4c8d75;
	padding:5px;
	visibility:hidden;
}
.lay_allout{
	display:block;
	font-size:0.85em;
	padding:5px;
	background-color:#fff;
	margin-top:5px;
	text-decoration:none;
	color:#036646;
	outline:none;
}
.lay_allout:link{
	text-decoration:none;
	color:#036646;
	outline:none;
}
.lay_allout:visited{
	text-decoration:none;
	color:#036646;
	outline:none;
}
.lay_allout:hover{
	text-decoration:none;
	color:#fff;
	background-color:#4c8d75;
	outline:none;
}
.lay_allout:active{
	text-decoration:none;
	color:#036646;
	outline:none;
}
.lay_alldataout{
	padding-left:18px;
}
.lay_mapchange select{
	font-size:0.9em;
	color:#4c8d75;
	outline:none;
}
.lay_mapchange option{
	outline:none;
}

/* Modul Galerie */
.lay_cont_galblock{
	float:left;
	width:85px;
	height:85px;
	background-color:#e0e0e0;
	margin-right:9px;
	margin-bottom:9px;
	text-align:center;
	color:#000000;
	border:3px solid #efefef;
	overflow:hidden;
}
a.lay_cont_galblock:link{
	color:#000000;
}
a.lay_cont_galblock:visited{
	color:#000000;
}
a.lay_cont_galblock:hover{
	color:#000000;
	background-color:#c2dae5;
	border:3px solid #036646;
}
a.lay_cont_galblock:active{
	color:#000000;
}

/* Produktdetails & Slider */
.lay_prod_slide_spektrum{
	width:275px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.lay_prod_slide_cont{
	margin-left:0px;
	width:2000px;
	white-space:nowrap;
}
.lay_prod_slide_obj{
	display:block;
	float:left;
	margin-right:10px;
}
.lay_prodslide_ic{
	text-align:left;
}
.lay_prodslide_ic .lay_newscounter{
	height:20px;
	width:275px;
	top:0px;
	left:0px;
	position:relative;
	text-align:left;
}
.lay_prodslide_ic .lay_newscounter .lay_nc_ic{
	visibility:visible;
	float:left;
}
